Bug 1121255 - nfs source isn't supported
Summary: nfs source isn't supported
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lorax
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 19:04 UTC by Brian Lane
Modified: 2014-11-10 06:11 UTC (History)
2 users (show)

Fixed In Version: lorax-21.26-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-10 19:06:11 UTC


Attachments (Terms of Use)

Description Brian Lane 2014-07-18 19:04:52 UTC
lmc really should support other installation sources like nfs.

Comment 1 Fedora Update System 2014-10-20 18:42:15 UTC
lorax-21.26-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/lorax-21.26-1.fc21

Comment 2 Fedora Update System 2014-11-10 06:11:32 UTC
lorax-21.26-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.